<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c31e4193140c88ce360bb32ccca520e">
  <dict>
    <!--2023-02-11 09:59:37.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:59:37.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:59:37.000-->
    <string key="voicemail_carrier">Vox</string>
    <!--2023-02-11 09:59:37.000-->
    <string key="voicemail_number">*222</string>
    <!--2023-02-11 09:59:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
